-- 基础信息
base_info = {
	group_id = 133221062
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	-- 黄人挑战的NPC
	{ config_id = 62001, npc_id = 30065, pos = { x = -3380.503, y = 200.506, z = -4276.639 }, rot = { x = 0.000, y = 141.449, z = 0.000 }, area_id = 11 }
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		npcs = { 62001 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
